header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) DRAMAtical Murder
  repository: kara.moe
  conditions:
    tagPresence:
      - 3eb108a9-2d53-4163-8a17-45b65f6ff1ad
      - c4ba514a-150d-47ca-9a24-dd8ef4e168aa
  actions:
    addTag:
      - tid: 9f7bb8fb-21b1-45a1-88b9-0a293b914af2
        type: 18
